package J20250730.demo08_synchronized;

/**
 * @author WanJl
 * @version 1.0
 * @title SellTicketDemo
 * @description
 * @create 2025/7/30
 */
public class SellTicketDemo {
    public static void main(String[] args) {
        SellTicket st=new SellTicket();
        Thread t1=new Thread(st,"窗口1");
        Thread t2=new Thread(st,"窗口2");
        Thread t3=new Thread(st,"窗口3");

        t1.start();
        t2.start();
        t3.start();
    }
}
